Subject: Re: [clue] [ticket#10] Does framework provide sufficient info for receiver?

From: Paul Kyzivat <[email-masked]>
Date: Fri, 25 May 2012 15:55:34 -0400

On 4/10/12 1:16 PM, Paul Kyzivat wrote:

Following up on this thread, I promised to write up some use cases 
demonstrating this issue. It turned out to take a lot more time than I 
expected, and it also got bigger than I expected. This shouldn't be 
discussed in an email, but I want to get *something* out so I can get 
feedback if this is useful to pursue further. If so I'll turn it into a 
draft.

	Thanks,
	Paul